## com.bbn.openmap.event
Interface PanListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  MapBean

public interface PanListener
extends java.util.EventListener

Listens for requests to pan the map.

Method Summary
`void` `pan(PanEvent evt)`

Method Detail

### pan

    public void pan(PanEvent evt)

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details